Name:		kmpio
Version:	0.7.0
Release:	alt2
Summary:	kmpio - a Graphical User Interfact providing access to MPIO mp3 players
License:	GPL
Group:		Sound
URL:		http://mpio.sourceforge.net
Source:		http://download.sourceforge.net/mpio/kmpio-0.7.0.tar.gz
Requires:	mpio
BuildPreReq:	libqt3-devel, gcc-c++, libmpio-devel

Summary(ru_RU.KOI8-R):       MPIO

%description
This is a project for using Digitalway/Adtec digital audio player MPIO
(DMG, DMK, DME) under Linux. It provides a Graphical User Interface in
which the user may manage the MP3 files stored on the MPIO player.

%description -l ru_RU.KOI8-R
     MP3-,
     MPIO.

%prep
%setup

%build
%configure
%make_build

%install
%makeinstall

# Menu entry
%__mkdir_p %buildroot%_menudir
%__cat > %buildroot%_menudir/%name << __EOF__
?package(%name):command="%_bindir/%name" needs="X11" \
section="Multimedia/%group" title="kMPIO" \
longtitle="MPIO mp3 player frontend"
__EOF__

%files
%_datadir/%name
%_bindir/%name
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%changelog
* Sun May  8 2005 Ilya Evseev <evseev@altlinux.ru> 0.7.0-alt2
- specfile bugfixes: added libmpio-devel dependency

* Mon Nov 15 2004 Ilya Evseev <evseev@altlinux.ru> 0.7.0-alt1
- initial ALTLinux build, added menu entry.

* Wed Mar 12 2003 Markus Dahlweid <dahlweid@users.sourceforge.net>
- Initial spec file for kMPIO.
- Added new images

## EOF ##
